## qubes-usb-proxy 1.0.20%2Bdeb8u1

=== debian/changelog ===
qubes-usb-proxy (1.0.20+deb8u1) jessie; urgency=medium

  * Build for jessie

 -- Builder <user@localhost>  Fri, 08 Mar 2019 03:01:30 +0100

qubes-usb-proxy (1.0.20) unstable; urgency=medium

  [ Nicco Kunzmann ]
  * Clarify how to install this package sucurely
  * Add error message with source

  [ Marek Marczykowski-Górecki ]
  * Automatically re-connect persistent device when it gets plugged back
  * tests: verify automatic re-connection of the device
  * rpm: fix dom0 spec file
  * travis: add R4.1

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Fri, 08 Mar 2019 03:01:30 +0100

qubes-usb-proxy (1.0.19) unstable; urgency=medium

  * tests: skip test for whonix-gw
  * rpm: fix build dependencies for dom0 package
  * travis: update Fedora and Debian versions

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Tue, 09 Oct 2018 04:44:11 +0200

qubes-usb-proxy (1.0.18) unstable; urgency=medium

  [ Marek Marczykowski-Górecki ]
  * tests: mark attach_not_installed_back with expectedFailure

  [ Frédéric Pierret ]
  * Create .spec.in and Source0
  * spec.in: add changelog placeholder

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Mon, 07 May 2018 19:53:03 +0200

qubes-usb-proxy (1.0.17) unstable; urgency=medium

  * Restore workaround for typo in usbip port status header

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Wed, 21 Mar 2018 02:40:53 +0100

qubes-usb-proxy (1.0.16) unstable; urgency=medium

  * core3ext: do not include dom0 devices by default
  * core3ext: attach devices in -pre event
  * core3ext: send device-list-change event on backend domain shutdown

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Tue, 13 Feb 2018 05:17:46 +0100

qubes-usb-proxy (1.0.15) unstable; urgency=medium

  * Depends on usbutils

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Mon, 22 Jan 2018 21:31:56 +0100

qubes-usb-proxy (1.0.14) unstable; urgency=medium

  * Fix handling SuperSpeed port numbers

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Fri, 19 Jan 2018 04:36:01 +0100

qubes-usb-proxy (1.0.13) unstable; urgency=medium

  * Fix device path for kernel >= 4.13
  * Add support for USB3
  * tests: mark attach_not_installed_back with expectedFailure
  * tests: install python modules for both python2 and python3
  * tests: load dummy-hcd module
  * tests: update core3 tests for the final API and python3

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Thu, 18 Jan 2018 17:37:01 +0100

qubes-usb-proxy (1.0.12) unstable; urgency=medium

  [ Nedyalko Andreev ]
  * Add a simple PKGBUILD file for archlinux builds

  [ Marek Marczykowski-Górecki ]
  * Fix VM startup with USB device assigned (core3)
  * core3: do not fail listing on devices without description
  * Improve error message when backend fails to send device info

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Tue, 21 Nov 2017 05:07:11 +0100

qubes-usb-proxy (1.0.11) unstable; urgency=medium

  * core3: ignore non-ascii characters in device description

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Fri, 11 Aug 2017 13:35:02 +0200

qubes-usb-proxy (1.0.10) unstable; urgency=medium

  * core3: fix qdb->untrusted_qdb in one more place
  * core3: hide device hardware id ni description

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sat, 29 Jul 2017 14:27:49 +0200

qubes-usb-proxy (1.0.9) unstable; urgency=medium

  * Follow vm.qdb -> vm.untrusted_qdb rename
  * core3: follow change of qdb.list return type
  * core3: translate QubesDB changes into device-list-change event

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sat, 29 Jul 2017 05:35:00 +0200

qubes-usb-proxy (1.0.8) unstable; urgency=medium

  * Do not use sudo if already running as root
  * Migrate core3 extension to Python3, adjust to updated API (part 2)

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Wed, 05 Jul 2017 02:45:50 +0200

qubes-usb-proxy (1.0.7) unstable; urgency=medium

  * Adjust to updated API (part 2)

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Mon, 26 Jun 2017 12:45:30 +0200

qubes-usb-proxy (1.0.6) unstable; urgency=medium

  * Add core3 integration
  * tests: core3 integration
  * rpm: include egg-info directory
  * Add required lxml to setup.py
  * travis: drop debootstrap workaround
  * core3: allow devices connected to hubs
  * travis: add Qubes 4.0 builds
  * Migrate core3 extension to Python3, adjust to updated API (part 1)
  * rpm: fix build dependencies (migration to python3)

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sat, 24 Jun 2017 10:34:35 +0200

qubes-usb-proxy (1.0.5) wheezy; urgency=medium

  * Fix bash-ism one more time

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Tue, 19 Jul 2016 01:44:11 +0200

qubes-usb-proxy (1.0.4) wheezy; urgency=medium

  * Prefer reporting error code from backend domain
  * tests: handle package not installed errors
  * rpm: use `version` file for dom0 package too

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Tue, 12 Jul 2016 06:23:29 +0200

qubes-usb-proxy (1.0.3) wheezy; urgency=medium

  * Fix detecting disconnected device
  * Fix announcing where device is connected

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sun, 03 Jul 2016 23:30:09 +0200

qubes-usb-proxy (1.0.2) wheezy; urgency=medium

  * One more bash-related fix
  * tests: increase wait time for device disconnection

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Fri, 24 Jun 2016 22:44:26 +0200

qubes-usb-proxy (1.0.1) wheezy; urgency=medium

  * Don't use bash-specific features
  * rpm: use `version` file for package version

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sat, 18 Jun 2016 02:10:56 +0200

qubes-usb-proxy (1.0.0) wheezy; urgency=medium

  * 


