## qubes-usb-proxy 1.0.20%2Bdeb9u1

=== debian/changelog ===
qubes-usb-proxy (1.0.20+deb9u1) stretch; urgency=medium

  * Build for stretch

 -- Builder <user@localhost>  Fri, 08 Mar 2019 03:01:30 +0100
