## qubes-usb-proxy 1.0.21%2Bdeb11u1

=== debian/changelog ===
qubes-usb-proxy (1.0.21+deb11u1) bullseye; urgency=medium

  * Build for bullseye

 -- Builder <user@localhost>  Thu, 16 May 2019 20:12:29 +0200
