## qubes-usb-proxy 1.0.22%2Bdeb8u1

=== debian/changelog ===
qubes-usb-proxy (1.0.22+deb8u1) jessie; urgency=medium

  * Build for jessie

 -- Builder <user@localhost>  Thu, 10 Oct 2019 14:51:43 +0200

qubes-usb-proxy (1.0.22) wheezy; urgency=medium

  * Fix granting/revoking qubes.USB service access
  * travis: switch to xenial, drop R3.2, update distros

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Thu, 10 Oct 2019 14:51:43 +0200
