## qubes-usb-proxy 1.0.22%2Bdeb9u1

=== debian/changelog ===
qubes-usb-proxy (1.0.22+deb9u1) stretch; urgency=medium

  * Build for stretch

 -- Builder <user@localhost>  Thu, 10 Oct 2019 14:51:43 +0200
