## qubes-usb-proxy 1.0.22%2Bdeb10u1

=== debian/changelog ===
qubes-usb-proxy (1.0.22+deb10u1) buster; urgency=medium

  * Build for buster

 -- Builder <user@localhost>  Thu, 10 Oct 2019 14:51:43 +0200
