## qubes-usb-proxy 1.0.22%2Bdeb11u1

=== debian/changelog ===
qubes-usb-proxy (1.0.22+deb11u1) bullseye; urgency=medium

  * Build for bullseye

 -- Builder <user@localhost>  Thu, 10 Oct 2019 14:51:43 +0200
