## qubes-usb-proxy 1.0.23%2Bdeb9u1

=== debian/changelog ===
qubes-usb-proxy (1.0.23+deb9u1) stretch; urgency=medium

  * Build for stretch

 -- Builder <user@localhost>  Tue, 10 Dec 2019 17:27:03 +0100

qubes-usb-proxy (1.0.23) unstable; urgency=medium

  [ Frédéric Pierret (fepitre) ]
  * travis: switch to bionic

  [ Marek Marczykowski-Górecki ]
  * Send events even when device is attached/detached by alternative
    method
  * Ensure dom0 receives events on attach/detach

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Tue, 10 Dec 2019 17:27:03 +0100
