## qubes-usb-proxy 1.0.23%2Bdeb10u1

=== debian/changelog ===
qubes-usb-proxy (1.0.23+deb10u1) buster; urgency=medium

  * Build for buster

 -- Builder <user@localhost>  Tue, 10 Dec 2019 17:27:03 +0100
