## qubes-usb-proxy 1.0.23%2Bdeb11u1

=== debian/changelog ===
qubes-usb-proxy (1.0.23+deb11u1) bullseye; urgency=medium

  * Build for bullseye

 -- Builder <user@localhost>  Tue, 10 Dec 2019 17:27:03 +0100
