## qubes-usb-proxy 1.0.24%2Bdeb9u1

=== debian/changelog ===
qubes-usb-proxy (1.0.24+deb9u1) stretch; urgency=medium

  * Build for stretch

 -- Builder <user@localhost>  Wed, 11 Dec 2019 06:00:23 +0100

qubes-usb-proxy (1.0.24) unstable; urgency=medium

  * Fix device cache initialization

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Wed, 11 Dec 2019 06:00:23 +0100
