## qubes-usb-proxy 1.0.24%2Bdeb10u1

=== debian/changelog ===
qubes-usb-proxy (1.0.24+deb10u1) buster; urgency=medium

  * Build for buster

 -- Builder <user@localhost>  Wed, 11 Dec 2019 06:00:23 +0100
