## qubes-usb-proxy 1.0.24%2Bdeb11u1

=== debian/changelog ===
qubes-usb-proxy (1.0.24+deb11u1) bullseye; urgency=medium

  * Build for bullseye

 -- Builder <user@localhost>  Wed, 11 Dec 2019 06:00:23 +0100
