## qubes-usb-proxy 1.0.25%2Bdeb10u1

=== debian/changelog ===
qubes-usb-proxy (1.0.25+deb10u1) buster; urgency=medium

  * Build for buster

 -- Builder <user@localhost>  Mon, 06 Jan 2020 03:33:59 +0100
