## qubes-usb-proxy 1.0.25%2Bdeb11u1

=== Makefile ===
--- 
+++ 
@@ -8,9 +8,11 @@
 
 PYTHON2_SITELIB ?= $(shell python2 -c "from distutils.sysconfig import get_python_lib; print get_python_lib(0)")
 
-install-dom0:
+install-dom0-py2:
 	python2 setup.py install -O1 --root $(DESTDIR)
 	rm -f $(DESTDIR)$(PYTHON2_SITELIB)/qubesusbproxy/core3ext.py
+
+install-dom0:
 	python3 setup.py install -O1 --root $(DESTDIR)
 	install -D -m 0664 qubes-rpc/qubes.USB.policy $(DESTDIR)/etc/qubes-rpc/policy/qubes.USB
