=== debian/changelog ===
qubes-usb-proxy (1.0.25+deb11u1) bullseye; urgency=medium

  * Build for bullseye

 -- Builder <user@localhost>  Mon, 06 Jan 2020 03:33:59 +0100
