## qubes-usb-proxy 1.0.26%2Bdeb9u1

=== debian/changelog ===
qubes-usb-proxy (1.0.26+deb9u1) stretch; urgency=medium

  * Build for stretch

 -- Builder <user@localhost>  Wed, 08 Jan 2020 00:07:23 +0100

qubes-usb-proxy (1.0.26) unstable; urgency=medium

  * Fix attach timeout handling

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Wed, 08 Jan 2020 00:07:23 +0100
