## qubes-usb-proxy 1.0.26%2Bdeb10u1

=== debian/changelog ===
qubes-usb-proxy (1.0.26+deb10u1) buster; urgency=medium

  * Build for buster

 -- Builder <user@localhost>  Wed, 08 Jan 2020 00:07:23 +0100
