## qubes-usb-proxy 1.0.26%2Bdeb11u1

=== debian/changelog ===
qubes-usb-proxy (1.0.26+deb11u1) bullseye; urgency=medium

  * Build for bullseye

 -- Builder <user@localhost>  Wed, 08 Jan 2020 00:07:23 +0100
