## qubes-usb-proxy 1.0.27%2Bdeb10u1

=== debian/changelog ===
qubes-usb-proxy (1.0.27+deb10u1) buster; urgency=medium

  * Build for buster

 -- Builder <user@localhost>  Fri, 17 Jan 2020 04:22:13 +0100

qubes-usb-proxy (1.0.27) unstable; urgency=medium

  * Clear cache when Qubes() object is getting destroyed

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Fri, 17 Jan 2020 04:22:13 +0100
