## qubes-usb-proxy 1.0.27%2Bdeb11u1

=== debian/changelog ===
qubes-usb-proxy (1.0.27+deb11u1) bullseye; urgency=medium

  * Build for bullseye

 -- Builder <user@localhost>  Fri, 17 Jan 2020 04:22:13 +0100
