## qubes-usb-proxy 1.0.28%2Bdeb9u1

=== debian/changelog ===
qubes-usb-proxy (1.0.28+deb9u1) stretch; urgency=medium

  * Build for stretch

 -- Builder <user@localhost>  Wed, 01 Apr 2020 02:56:10 +0200

qubes-usb-proxy (1.0.28) unstable; urgency=medium

  * tests: adjust delay after removing/detaching device
  * Keep the process running to not close qrexec connection prematurely

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Wed, 01 Apr 2020 02:56:10 +0200
