## qubes-usb-proxy 1.0.28%2Bdeb10u1

=== debian/changelog ===
qubes-usb-proxy (1.0.28+deb10u1) buster; urgency=medium

  * Build for buster

 -- Builder <user@localhost>  Wed, 01 Apr 2020 02:56:10 +0200
