## qubes-usb-proxy 1.0.28%2Bdeb11u1

=== debian/changelog ===
qubes-usb-proxy (1.0.28+deb11u1) bullseye; urgency=medium

  * Build for bullseye

 -- Builder <user@localhost>  Wed, 01 Apr 2020 02:56:10 +0200
