## qubes-usb-proxy 1.0.29%2Bdeb9u1

=== debian/changelog ===
qubes-usb-proxy (1.0.29+deb9u1) stretch; urgency=medium

  * Build for stretch

 -- Builder <user@localhost>  Sat, 15 Aug 2020 01:37:39 +0200

qubes-usb-proxy (1.0.29) wheezy; urgency=medium

  [ Frédéric Pierret (fepitre) ]
  * Update travis

  [ Marek Marczykowski-Górecki ]
  * Add Super Speed Plus (10000) to allowed speed values

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sat, 15 Aug 2020 01:37:39 +0200
