## qubes-usb-proxy 1.0.29%2Bdeb10u1

=== debian/changelog ===
qubes-usb-proxy (1.0.29+deb10u1) buster; urgency=medium

  * Build for buster

 -- Builder <user@localhost>  Sat, 15 Aug 2020 01:37:39 +0200
