## qubes-usb-proxy 1.0.29%2Bdeb11u1

=== debian/changelog ===
qubes-usb-proxy (1.0.29+deb11u1) bullseye; urgency=medium

  * Build for bullseye

 -- Builder <user@localhost>  Sat, 15 Aug 2020 01:37:39 +0200
