## qubes-usb-proxy 1.0.30%2Bdeb10u1

=== debian/changelog ===
qubes-usb-proxy (1.0.30+deb10u1) buster; urgency=medium

  * Build for buster

 -- Builder <user@localhost>  Sun, 23 May 2021 17:28:58 +0200
