## qubes-usb-proxy 1.0.30%2Bdeb11u1

=== debian/changelog ===
qubes-usb-proxy (1.0.30+deb11u1) bullseye; urgency=medium

  * Build for bullseye

 -- Builder <user@localhost>  Sun, 23 May 2021 17:28:58 +0200
