## qubes-usb-proxy 1.1.0%2Bdeb10u1

=== debian/changelog ===
qubes-usb-proxy (1.1.0+deb10u1) buster; urgency=medium

  * Build for buster

 -- Builder <user@localhost>  Sat, 10 Jul 2021 05:20:24 +0200
