## qubes-usb-proxy 1.1.0%2Bdeb11u1

=== debian/changelog ===
qubes-usb-proxy (1.1.0+deb11u1) bullseye; urgency=medium

  * Build for bullseye

 -- Builder <user@localhost>  Sat, 10 Jul 2021 05:20:24 +0200
