## qubes-usb-proxy 1.1.1%2Bdeb10u1

=== debian/changelog ===
qubes-usb-proxy (1.1.1+deb10u1) buster; urgency=medium

  * Build for buster

 -- Builder <user@localhost>  Fri, 10 Sep 2021 13:11:39 +0200

qubes-usb-proxy (1.1.1) unstable; urgency=medium

  * Fix checking if modprobe is available
  * tests: increase timeout for device reconnect

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Fri, 10 Sep 2021 13:11:39 +0200
