## qubes-usb-proxy 1.1.1%2Bdeb11u1

=== debian/changelog ===
qubes-usb-proxy (1.1.1+deb11u1) bullseye; urgency=medium

  * Build for bullseye

 -- Builder <user@localhost>  Fri, 10 Sep 2021 13:11:39 +0200
