## qubes-usb-proxy 1.1.1%2Bdeb12u1

=== debian/changelog ===
qubes-usb-proxy (1.1.1+deb12u1) bookworm; urgency=medium

  * Build for bookworm

 -- Builder <user@localhost>  Fri, 10 Sep 2021 13:11:39 +0200
