=== debian/changelog ===
qubes-usb-proxy (1.1.2+deb11u1) bullseye; urgency=medium

  * Build for bullseye

 -- Builder <user@localhost>  Thu, 27 Oct 2022 02:50:39 +0200

qubes-usb-proxy (1.1.2) unstable; urgency=medium

  [ Frédéric Pierret (fepitre) ]
  * Drop Travis CI
  * Add Qubes Builder v2 integration
  * .qubesbuilder: replace 'spec' by 'build'

  [ Marek Marczykowski-Górecki ]
  * Use async/await
  * Detach all devices before suspending

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Thu, 27 Oct 2022 02:50:39 +0200
