## qubes-usb-proxy 1.1.2%2Bdeb12u1

=== debian/changelog ===
qubes-usb-proxy (1.1.2+deb12u1) bookworm; urgency=medium

  * Build for bookworm

 -- Builder <user@localhost>  Thu, 27 Oct 2022 02:50:39 +0200
