## qubes-usb-proxy 1.1.3%2Bdeb10u1

=== debian/changelog ===
qubes-usb-proxy (1.1.3+deb10u1) buster; urgency=medium

  * Build for buster

 -- Builder <user@localhost>  Wed, 18 Jan 2023 13:50:25 +0100

qubes-usb-proxy (1.1.3) unstable; urgency=medium

  [ Rudd-O ]
  * Fix sys-usb: keyerror that prevents persistent attachments on VM
    start.

  [ Frédéric Pierret (fepitre) ]
  * Cleanup python2 code and packaging
  * spec: add BR python3-setuptools

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Wed, 18 Jan 2023 13:50:25 +0100
