## qubes-usb-proxy 1.1.3%2Bdeb11u1

=== debian/changelog ===
qubes-usb-proxy (1.1.3+deb11u1) bullseye; urgency=medium

  * Build for bullseye

 -- Builder <user@localhost>  Wed, 18 Jan 2023 13:50:25 +0100
