## qubes-usb-proxy 1.1.3%2Bdeb12u1

=== debian/changelog ===
qubes-usb-proxy (1.1.3+deb12u1) bookworm; urgency=medium

  * Build for bookworm

 -- Builder <user@localhost>  Wed, 18 Jan 2023 13:50:25 +0100
