## qubes-usb-proxy 1.1.4%2Bdeb11u1

=== debian/changelog ===
qubes-usb-proxy (1.1.4+deb11u1) bullseye; urgency=medium

  * Build for bullseye

 -- Builder <user@localhost>  Wed, 18 Jan 2023 22:01:31 +0100

qubes-usb-proxy (1.1.4) unstable; urgency=medium

  * Add missing import collections

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Wed, 18 Jan 2023 22:01:31 +0100
