## qubes-usb-proxy 1.1.4%2Bdeb12u1

=== debian/changelog ===
qubes-usb-proxy (1.1.4+deb12u1) bookworm; urgency=medium

  * Build for bookworm

 -- Builder <user@localhost>  Wed, 18 Jan 2023 22:01:31 +0100
