## qubes-usb-proxy 1.1.5%2Bdeb10u1

=== debian/changelog ===
qubes-usb-proxy (1.1.5+deb10u1) buster; urgency=medium

  * Build for buster

 -- Builder <user@localhost>  Sat, 29 Apr 2023 03:28:05 +0200

qubes-usb-proxy (1.1.5) unstable; urgency=medium

  [ Frédéric Pierret (fepitre) ]
  * Rework Archlinux packaging
  * Bare support for new packaging with PKGBUILD.in

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sat, 29 Apr 2023 03:28:05 +0200
