## qubes-usb-proxy 1.1.5%2Bdeb11u1

=== debian/changelog ===
qubes-usb-proxy (1.1.5+deb11u1) bullseye; urgency=medium

  * Build for bullseye

 -- Builder <user@localhost>  Sat, 29 Apr 2023 03:28:05 +0200
