## qubes-usb-proxy 1.1.5%2Bdeb12u1

=== debian/changelog ===
qubes-usb-proxy (1.1.5+deb12u1) bookworm; urgency=medium

  * Build for bookworm

 -- Builder <user@localhost>  Sat, 29 Apr 2023 03:28:05 +0200
