## qubes-usb-proxy 1.1.5%2Bdeb13u1

=== debian/changelog ===
qubes-usb-proxy (1.1.5+deb13u1) trixie; urgency=medium

  * Build for trixie

 -- Builder <user@localhost>  Sat, 29 Apr 2023 03:28:05 +0200
