## qubes-usb-proxy 1.2.0%2Bdeb11u1

=== debian/changelog ===
qubes-usb-proxy (1.2.0+deb11u1) bullseye; urgency=medium

  * Build for bullseye

 -- Builder <user@localhost>  Wed, 27 Mar 2024 21:16:29 +0100
