=== debian/changelog ===
qubes-usb-proxy (1.2.0+deb12u1) bookworm; urgency=medium

  * Build for bookworm

 -- Builder <user@localhost>  Wed, 27 Mar 2024 21:16:29 +0100
