## qubes-usb-proxy 1.2.0%2Bdeb13u1

=== debian/changelog ===
qubes-usb-proxy (1.2.0+deb13u1) trixie; urgency=medium

  * Build for trixie

 -- Builder <user@localhost>  Wed, 27 Mar 2024 21:16:29 +0100
