## qubes-usb-proxy 1.2.1%2Bdeb10u1

=== debian/changelog ===
qubes-usb-proxy (1.2.1+deb10u1) buster; urgency=medium

  * Build for buster

 -- Builder <user@localhost>  Mon, 15 Apr 2024 03:27:55 +0200

qubes-usb-proxy (1.2.1) unstable; urgency=medium

  * Remove too strict validation of a trusted parameter

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Mon, 15 Apr 2024 03:27:55 +0200
