## qubes-usb-proxy 1.2.1%2Bdeb11u1

=== debian/changelog ===
qubes-usb-proxy (1.2.1+deb11u1) bullseye; urgency=medium

  * Build for bullseye

 -- Builder <user@localhost>  Mon, 15 Apr 2024 03:27:55 +0200
