## qubes-usb-proxy 1.2.1%2Bdeb12u1

=== debian/changelog ===
qubes-usb-proxy (1.2.1+deb12u1) bookworm; urgency=medium

  * Build for bookworm

 -- Builder <user@localhost>  Mon, 15 Apr 2024 03:27:55 +0200
