## qubes-usb-proxy 1.2.1%2Bdeb13u1

=== debian/changelog ===
qubes-usb-proxy (1.2.1+deb13u1) trixie; urgency=medium

  * Build for trixie

 -- Builder <user@localhost>  Mon, 15 Apr 2024 03:27:55 +0200
