## qubes-usb-proxy 1.2.2%2Bdeb10u1

=== debian/changelog ===
qubes-usb-proxy (1.2.2+deb10u1) buster; urgency=medium

  * Build for buster

 -- Builder <user@localhost>  Wed, 29 May 2024 11:48:04 +0200

qubes-usb-proxy (1.2.2) unstable; urgency=medium

  * Do not needlessly reattach device to usbip-host
  * Add mechanism to reset device just before attaching
  * Enable reset on attach for Nitrokey 3 Bootloader

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Wed, 29 May 2024 11:48:04 +0200
