## qubes-usb-proxy 1.2.2%2Bdeb11u1

=== debian/changelog ===
qubes-usb-proxy (1.2.2+deb11u1) bullseye; urgency=medium

  * Build for bullseye

 -- Builder <user@localhost>  Wed, 29 May 2024 11:48:04 +0200
