## qubes-usb-proxy 1.2.2%2Bdeb12u1

=== debian/changelog ===
qubes-usb-proxy (1.2.2+deb12u1) bookworm; urgency=medium

  * Build for bookworm

 -- Builder <user@localhost>  Wed, 29 May 2024 11:48:04 +0200
