=== debian/changelog ===
qubes-usb-proxy (1.2.2+deb13u1) trixie; urgency=medium

  * Build for trixie

 -- Builder <user@localhost>  Wed, 29 May 2024 11:48:04 +0200
