## qubes-usb-proxy 1.2.2%2Bjammy1

=== debian/changelog ===
qubes-usb-proxy (1.2.2+jammy1) jammy; urgency=medium

  * Build for jammy

 -- Builder <user@localhost>  Wed, 29 May 2024 11:48:04 +0200
