## qubes-usb-proxy 1.3.0%2Bdeb11u1

=== debian/changelog ===
qubes-usb-proxy (1.3.0+deb11u1) bullseye; urgency=medium

  * Build for bullseye

 -- Builder <user@localhost>  Fri, 21 Jun 2024 15:29:50 +0200
