## qubes-usb-proxy 1.3.0%2Bdeb12u1

=== debian/changelog ===
qubes-usb-proxy (1.3.0+deb12u1) bookworm; urgency=medium

  * Build for bookworm

 -- Builder <user@localhost>  Fri, 21 Jun 2024 15:29:50 +0200
