## qubes-usb-proxy 1.3.0%2Bdeb13u1

=== debian/changelog ===
qubes-usb-proxy (1.3.0+deb13u1) trixie; urgency=medium

  * Build for trixie

 -- Builder <user@localhost>  Fri, 21 Jun 2024 15:29:50 +0200
