## qubes-usb-proxy 1.3.0%2Bjammy1

=== debian/changelog ===
qubes-usb-proxy (1.3.0+jammy1) jammy; urgency=medium

  * Build for jammy

 -- Builder <user@localhost>  Fri, 21 Jun 2024 15:29:50 +0200
