## qubes-usb-proxy 1.3.1%2Bdeb12u1

=== debian/changelog ===
qubes-usb-proxy (1.3.1+deb12u1) bookworm; urgency=medium

  * Build for bookworm

 -- Builder <user@localhost>  Sat, 24 Aug 2024 02:42:07 +0200

qubes-usb-proxy (1.3.1) unstable; urgency=medium

  * tests: assertEquals -> assertEqual

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sat, 24 Aug 2024 02:42:07 +0200
