## qubes-usb-proxy 1.3.1%2Bdeb13u1

=== debian/changelog ===
qubes-usb-proxy (1.3.1+deb13u1) trixie; urgency=medium

  * Build for trixie

 -- Builder <user@localhost>  Sat, 24 Aug 2024 02:42:07 +0200
