## qubes-usb-proxy 1.3.1%2Bjammy1

=== debian/changelog ===
qubes-usb-proxy (1.3.1+jammy1) jammy; urgency=medium

  * Build for jammy

 -- Builder <user@localhost>  Sat, 24 Aug 2024 02:42:07 +0200
