## qubes-usb-proxy 1.3.2%2Bdeb12u1

=== debian/changelog ===
qubes-usb-proxy (1.3.2+deb12u1) bookworm; urgency=medium

  * Build for bookworm

 -- Builder <user@localhost>  Sat, 28 Sep 2024 15:49:42 +0200

qubes-usb-proxy (1.3.2) unstable; urgency=medium

  [ Ali Mirjamali ]
  * Replace line-feed with comma plus space in message

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sat, 28 Sep 2024 15:49:42 +0200
