## qubes-usb-proxy 1.3.2%2Bdeb13u1

=== debian/changelog ===
qubes-usb-proxy (1.3.2+deb13u1) trixie; urgency=medium

  * Build for trixie

 -- Builder <user@localhost>  Sat, 28 Sep 2024 15:49:42 +0200
