## qubes-usb-proxy 1.3.2%2Bjammy1

=== debian/changelog ===
qubes-usb-proxy (1.3.2+jammy1) jammy; urgency=medium

  * Build for jammy

 -- Builder <user@localhost>  Sat, 28 Sep 2024 15:49:42 +0200
