## qubes-usb-proxy 1.3.3%2Bdeb12u1

=== debian/changelog ===
qubes-usb-proxy (1.3.3+deb12u1) bookworm; urgency=medium

  * Build for bookworm

 -- Builder <user@localhost>  Sat, 16 Nov 2024 19:23:11 +0100

qubes-usb-proxy (1.3.3) unstable; urgency=medium

  [ Carlo Field ]
  * Fix typo in variable when stderr ends with a comma

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sat, 16 Nov 2024 19:23:11 +0100
