## qubes-usb-proxy 1.3.3%2Bdeb13u1

=== debian/changelog ===
qubes-usb-proxy (1.3.3+deb13u1) trixie; urgency=medium

  * Build for trixie

 -- Builder <user@localhost>  Sat, 16 Nov 2024 19:23:11 +0100
