## qubes-usb-proxy 4.3.0%2Bnoble1

=== debian/changelog ===
qubes-usb-proxy (4.3.0+noble1) noble; urgency=medium

  * Build for noble

 -- Builder <user@localhost>  Sun, 17 Nov 2024 03:48:31 +0100
