## qubes-usb-proxy 4.3.2%2Bnoble1

=== debian/changelog ===
qubes-usb-proxy (4.3.2+noble1) noble; urgency=medium

  * Build for noble

 -- Builder <user@localhost>  Wed, 06 Aug 2025 05:00:13 +0200
