## qubes-usb-proxy 4.3.2+deb12u1+devel1

=== debian/changelog ===
qubes-usb-proxy (4.3.2+deb12u1+devel1) bookworm; urgency=medium

  * Test build

 -- Builder <user@localhost>  Mon, 22 Dec 2025 13:00:53 +0000
