## qubes-usb-proxy 4.3.2+deb13u1+devel1

=== Makefile ===
--- 
+++ 
@@ -3,6 +3,9 @@
 	install qubes-rpc/qubes.USBAttach $(DESTDIR)/etc/qubes-rpc
 	install qubes-rpc/qubes.USBDetach $(DESTDIR)/etc/qubes-rpc
 	install qubes-rpc/qubes.USB $(DESTDIR)/etc/qubes-rpc
+	install -d $(DESTDIR)/etc/qubes/rpc-config
+	install -T -m 0644 qubes-rpc/qubes.USB.config \
+		$(DESTDIR)/etc/qubes/rpc-config/qubes.USB
 	install -d $(DESTDIR)/usr/lib/qubes
 	install src/usb-* $(DESTDIR)/usr/lib/qubes
 	install -d $(DESTDIR)/usr/lib/udev/rules.d
@@ -13,5 +16,4 @@
 
 install-dom0:
 	python3 setup.py install -O1 --root $(DESTDIR)
-	install -D -m 0664 qubes-rpc/qubes.USB.policy $(DESTDIR)/etc/qubes-rpc/policy/qubes.USB
