=== debian/changelog ===
qubes-usb-proxy (4.3.2+deb13u1+devel1) trixie; urgency=medium

  * Test build

 -- Builder <user@localhost>  Mon, 22 Dec 2025 13:03:30 +0000
