## qubes-usb-proxy 4.3.3+deb12u1+devel2

=== debian/changelog ===
qubes-usb-proxy (4.3.3+deb12u1+devel2) bookworm; urgency=medium

  * Test build

 -- Builder <user@localhost>  Thu, 25 Dec 2025 18:22:42 +0000

qubes-usb-proxy (4.3.3) unstable; urgency=medium

  [ Ali Mirjamali ]
  * Fix udev permissions

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Thu, 25 Dec 2025 19:21:53 +0100
