=== debian/changelog ===
qubes-usb-proxy (4.3.3+deb13u1+devel2) trixie; urgency=medium

  * Test build

 -- Builder <user@localhost>  Thu, 25 Dec 2025 18:25:13 +0000
